Page MenuHomePhabricator

Implement import of references
Closed, ResolvedPublic

Description

According to T86278, we need to add implementation of references to the data model.

Event Timeline

Smalyshev created this task.Jan 9 2015, 6:40 PM
Smalyshev claimed this task.
Smalyshev raised the priority of this task from to Normal.
Smalyshev updated the task description. (Show Details)
Smalyshev added a subscriber: Smalyshev.

References implementation:
https://www.mediawiki.org/w/index.php?title=Wikibase/Indexing/Data_Model#Representing_references

Not 100% happy with it but the best I could come up with so far.

Seems fine, in that it maps what references in the Wikibase data model offer.

JohnLewis moved this task from incoming to monitoring on the Wikidata board.Jan 24 2015, 1:17 PM
Smalyshev closed this task as Resolved.Jan 30 2015, 5:29 AM
Restricted Application added a project: Discovery. · View Herald TranscriptApr 28 2016, 1:18 AM